Bug 129735 - bug in included JFS version
bug in included JFS version
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kiersten (Kerri) Anderson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 06:16 EDT by Thomas Uebermeier
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 11:10:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Uebermeier 2004-08-12 06:16:54 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux 
2.6.6-1.435.2.3smp) (KHTML, like Gecko) 
 
Description of problem: 
Although JFS is unsupported with RHEL the current version has 
a stack overrun in dtSearch. 
IBM has released V1.1.7 with a bugfix, this should be considered 
for inclusion into the kernel. 
 
Version-Release number of selected component (if applicable): 
kernel-unsupported-2.4.21-15.0.3.EL 
 
How reproducible: 
Didn't try 
 
Steps to Reproduce: 
1. 
2. 
3. 
     
 
Actual Results: 
kernel: stack overrun in dtSearch!  
kernel: jfs_lookup: dtSearch returned 5 
 
Additional info: 
 
IBM sees this bug as "critical" and as "should update" on big-endian 
systems.

Note You need to log in before you can comment on or make changes to this bug.